View Issue Details

IDProjectCategoryView StatusLast Update
0000690SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.7 
Target Version3.0.7Fixed in Version3.0.7 
Summary0000690: symmetric-util test code is being packaged with runtime application
Descriptionsymmetric-util test code is being packaged with runtime application
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 20e0f7e5

2012-07-01 16:47:20

chenson

Details Diff
0000690: symmetric-util test code is being packaged with runtime application
0000690
mod - symmetric/symmetric-db/pom.xml Diff File

Issue History

Date Modified Username Field Change
2012-07-01 16:46 chenson New Issue
2012-07-01 16:46 chenson Status new => assigned
2012-07-01 16:46 chenson Assigned To => chenson
2012-07-01 16:47 chenson Status assigned => resolved
2012-07-01 16:47 chenson Fixed in Version => 3.0.7
2012-07-01 16:47 chenson Resolution open => fixed
2012-07-23 16:02 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5962
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 20e0f7e5